Bug 91432 - update graphics/dcraw to 7.94
Summary: update graphics/dcraw to 7.94
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-07 00:40 UTC by Andrew Pantyukhin
Modified: 2006-01-08 00:08 UTC (History)
0 users

See Also:


Attachments
dcraw.diff (1.23 KB, patch)
2006-01-07 00:40 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-01-07 00:40:03 UTC
	o Update to 7.94
	o Switch to the usual versioning
	o Add SHA256
Comment 1 Edwin Groothuis freebsd_committer 2006-01-07 00:44:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Arjan van Leeuwen 2006-01-07 08:32:22 UTC
Where does the new version number come from (the old version number  
was the CVS revision of dcraw.c)?

Arjan
Comment 3 Andrew Pantyukhin 2006-01-07 09:29:28 UTC
On 1/7/06, Arjan van Leeuwen <avleeuwen@piwebs.com> wrote:
> Where does the new version number come from (the old version number
> was the CVS revision of dcraw.c)?
>
> Arjan
>

Grep the source for "v7" or run dcraw without any args. This
is the official version number, it is used by packages in most
other OSes. Software mostly refers to this one (e.g. gallery2
port says it requires dcraw v5.40 or later).
Comment 4 Arjan van Leeuwen 2006-01-07 09:36:06 UTC
Op 7-jan-2006, om 10:29 heeft Andrew P. het volgende geschreven:

> On 1/7/06, Arjan van Leeuwen <avleeuwen@piwebs.com> wrote:
>> Where does the new version number come from (the old version number
>> was the CVS revision of dcraw.c)?
>>
>> Arjan
>>
>
> Grep the source for "v7" or run dcraw without any args. This
> is the official version number, it is used by packages in most
> other OSes. Software mostly refers to this one (e.g. gallery2
> port says it requires dcraw v5.40 or later).

Ah, I see. Approved. Distfile has been uploaded to http:// 
www.piwebs.com/distfiles/dcraw/dcraw-7.94.tar.bz2.

Thanks,

Arjan
Comment 5 Edwin Groothuis freebsd_committer 2006-01-07 20:25:18 UTC
State Changed
From-To: feedback->open

sounds like the maintainer approver
Comment 6 Pav Lucistnik freebsd_committer 2006-01-08 00:08:38 UTC
State Changed
From-To: open->closed

Committed, thanks!